Installation:
  Place this file into ~/.kde/share/apps/ktexteditor_snippets/data

Development:
  Checkout the git repo from http://repo.or.cz/w/kate-drupal-snippets.git and make a symlink to the drupal.xml file in the above directory
